function Para(el)
    for i, item in ipairs(el.content) do
        if item.t == "Link" and i > 1 then
            local prev = el.content[i-1]
            if prev.t == "SoftBreak" or prev.t == "LineBreak" then
                -- insert \\ before the url
                el.content[i-1] = pandoc.RawInline("latex", "\\\\\n")
            end
        end
    end
    return el
end
